Bug 187029 - update net-mgmt/flowviewer to 4.3
Summary: update net-mgmt/flowviewer to 4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-25 10:50 UTC by Pavel Timofeev
Modified: 2014-03-03 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (9.39 KB, patch)
2014-02-25 10:50 UTC, Pavel Timofeev
no flags Details | Diff
patch_FV.txt (12.03 KB, text/plain; charset=US-ASCII)
2014-02-27 09:27 UTC, Pavel Timofeev
no flags Details
patch_FV2.txt (11.97 KB, text/plain; charset=US-ASCII)
2014-02-27 11:07 UTC, Pavel Timofeev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Timofeev 2014-02-25 10:50:00 UTC
Here is update of our port's FlowViewer version to latest 4.3 (with some corrections in paths).
Hope it will be in port ASAP!

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-02-25 10:50:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-02-25 10:50:08 UTC
Maintainer of net-mgmt/flowviewer,

Please note that PR ports/187029 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/187029

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Pavel Timofeev 2014-02-25 11:25:38 UTC
Oh, we have to wait 10 weeks =(
Comment 4 Oleksii Samorukov freebsd_committer 2014-02-25 12:40:46 UTC
Thanks, please update port
Comment 5 Mark Felder freebsd_committer 2014-02-25 19:49:02 UTC
Can you provide a modified patch that supports STAGE?
Comment 6 Pavel Timofeev 2014-02-26 06:57:27 UTC
Hmm, I'll try. I started to read https://wiki.freebsd.org/ports/StageDir

2014-02-25 23:49 GMT+04:00 Mark Felder <feld@freebsd.org>:
> Can you provide a modified patch that supports STAGE?
Comment 7 Pavel Timofeev 2014-02-27 09:27:22 UTC
2014-02-25 23:49 GMT+04:00 Mark Felder <feld@freebsd.org>:
> Can you provide a modified patch that supports STAGE?
Comment 8 Pavel Timofeev 2014-02-27 11:07:12 UTC
Sorry, looks like ${CHOWN} mustn't be in Makefile, but in pkg-plist as
@exec /usr/sbin/chown.
I think thats my final version =)



2014-02-27 13:27 GMT+04:00 Pavel Timofeev <timp87@gmail.com>:
> 2014-02-25 23:49 GMT+04:00 Mark Felder <feld@freebsd.org>:
>> Can you provide a modified patch that supports STAGE?
Comment 9 dfilter service freebsd_committer 2014-03-03 14:21:52 UTC
Author: feld
Date: Mon Mar  3 14:21:44 2014
New Revision: 346902
URL: http://svnweb.freebsd.org/changeset/ports/346902
QAT: https://qat.redports.org/buildarchive/r346902/

Log:
  Update to 4.3
  Support STAGE
  
  PR:		ports/187029

Modified:
  head/net-mgmt/flowviewer/Makefile
  head/net-mgmt/flowviewer/distinfo
  head/net-mgmt/flowviewer/files/patch-FlowViewer__Configuration.pm
  head/net-mgmt/flowviewer/files/pkg-message.in
  head/net-mgmt/flowviewer/pkg-plist

Modified: head/net-mgmt/flowviewer/Makefile
==============================================================================
--- head/net-mgmt/flowviewer/Makefile	Mon Mar  3 14:10:31 2014	(r346901)
+++ head/net-mgmt/flowviewer/Makefile	Mon Mar  3 14:21:44 2014	(r346902)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	flowviewer
-PORTVERSION=	4.2.2
+PORTVERSION=	4.3
 CATEGORIES=	net-mgmt
 MASTER_SITES=	SF/${PORTNAME}
 DISTNAME=	FlowViewer_${DISTVERSION}
@@ -23,15 +23,15 @@ NETFLOWv9_DESC=	Support for IPFIX/NETFLO
 NETFLOWv5_RUN_DEPENDS=	flow-cat:${PORTSDIR}/net-mgmt/flow-tools-ng
 NETFLOWv9_RUN_DEPENDS=	rwptoflow:${PORTSDIR}/security/silktools
 
-FLOWVIEWERDIR?=	${STAGEDIR}${PREFIX}/www/flowviewer
+FLOWVIEWERDIR?=	${PREFIX}/www/flowviewer
 
 PLIST_SCRIPT=	FV.cgi FV_Relay.cgi FlowGrapher.cgi FlowGrapher_Main.cgi \
-		FlowGrapher_Relay.cgi FlowGrapher_Replay.cgi FlowGrapher_Sort.cgi \
+		FlowGrapher_Replay.cgi FlowGrapher_Sort.cgi \
 		FlowTracker.cgi FlowTracker_Dashboard.cgi FlowTracker_Display.cgi \
 		FlowTracker_DisplayPublic.cgi FlowTracker_Dumper.cgi \
 		FlowTracker_Group.cgi FlowTracker_Main.cgi FlowTracker_Management.cgi \
-		FlowTracker_Relay.cgi FlowTracker_Replay.cgi FlowViewer.cgi \
-		FlowViewer_Main.cgi FlowViewer_Relay.cgi FlowViewer_Replay.cgi \
+		FlowTracker_Replay.cgi FlowViewer.cgi dscan.suppress.dst dscan.suppress.src \
+		FlowViewer_Main.cgi FlowViewer_Replay.cgi \
 		FlowViewer_Save.cgi FlowViewer_SaveManage.cgi FlowViewer_Sort.cgi \
 		FlowViewer_UI.pm FlowViewer_Utilities.pm FlowGrapher_Colors \
 		FlowTracker_AltDashboard FlowTracker_Collector FlowTracker_Grapher \
@@ -40,13 +40,15 @@ PLIST_SCRIPT=	FV.cgi FV_Relay.cgi FlowGr
 		NamedInterfaces_Devices NamedInterfaces_Exporters
 PLIST_DATA=	FG_button.png FT_button.png FV_button.png FlowViewer.css
 PLIST_TOOLS=	flowcapture_restart resize_rrdtools flowtracker_grapher_nonlazy \
-		date_to_epoch_gm performance_check edc_rwflowappend flowtracker_restart \
+		date_to_epoch_gm performance_check flowtracker_restart \
 		convert_pre40_filters analyze_flowtracker_debug flowtracker_grapher_recent \
 		flow-capture-table.conf rsync_trackings epoch_to_date_local rwflowpack_start \
-		edc_rwreceiver epoch_to_date_gm rsync_htmls flowtracker_archive_restore \
-		date_to_epoch_local analyze_netflow_packets rsync_flows copy_netflow_jpl
+		epoch_to_date_gm rsync_htmls flowtracker_archive_restore \
+		date_to_epoch_local analyze_netflow_packets rsync_flows
 
-PLIST_SUB+=	FLOWVIEWERDIR="${FLOWVIEWERDIR:S,^${STAGEDIR}${PREFIX}/,,}"
+PLIST_SUB+=	FLOWVIEWERDIR="${FLOWVIEWERDIR}" \
+		WWWOWN=${WWWOWN} \
+		WWWGRP=${WWWGRP}
 SUB_LIST+=	"FLOWVIEWERDIR=${FLOWVIEWERDIR}" \
 		"PKGNAME=${PKGNAME}"
 SUB_FILES=	pkg-message
@@ -56,37 +58,31 @@ NO_BUILD=	yes
 
 PORTDOCS=	README
 
-NO_STAGE=	yes
 .include <bsd.port.options.mk>
 post-patch:
 	@${REINPLACE_CMD} -E \
-		-e "s|%%PREFIX%%|${STAGEDIR}${PREFIX}|" \
+		-e "s|%%PREFIX%%|${PREFIX}|" \
 		${WRKSRC}/FlowViewer_Configuration.pm
 	@${REINPLACE_CMD} -E \
 		-e "s|%%FLOWVIEWERDIR%%|${FLOWVIEWERDIR}|" \
 		${WRKSRC}/FlowViewer_Configuration.pm
 
 do-install:
-	${MKDIR} ${FLOWVIEWERDIR}
-	${MKDIR} ${FLOWVIEWERDIR}/tools
-	${INSTALL_DATA} ${WRKSRC}/FlowViewer_Configuration.pm ${FLOWVIEWERDIR}/FlowViewer_Configuration.pm.dist
-	${MKDIR} ${FLOWVIEWERDIR}/tmp ${FLOWVIEWERDIR}/reports \
-	${FLOWVIEWERDIR}/graphs ${FLOWVIEWERDIR}/tracker ${FLOWVIEWERDIR}/working \
-	${FLOWVIEWERDIR}/saves ${FLOWVIEWERDIR}/names ${FLOWVIEWERDIR}/filters \
-	${FLOWVIEWERDIR}/rrdtools ${FLOWVIEWERDIR}/FlowViewer_Dashboard
-	${CHOWN} ${WWWOWN}:${WWWGRP} ${FLOWVIEWERDIR}/tmp \
-	${FLOWVIEWERDIR}/reports ${FLOWVIEWERDIR}/graphs \
-	${FLOWVIEWERDIR}/tracker ${FLOWVIEWERDIR}/working ${FLOWVIEWERDIR}/saves \
-	${FLOWVIEWERDIR}/names ${FLOWVIEWERDIR}/filters ${FLOWVIEWERDIR}/rrdtools \
-	${FLOWVIEWERDIR}/FlowViewer_Dashboard ${FLOWVIEWERDIR}/tools
+	${MKDIR} ${STAGEDIR}${FLOWVIEWERDIR}
+	${MKDIR} ${STAGEDIR}${FLOWVIEWERDIR}/tools
+	${INSTALL_DATA} ${WRKSRC}/FlowViewer_Configuration.pm ${STAGEDIR}${FLOWVIEWERDIR}/FlowViewer_Configuration.pm.dist
+	${MKDIR} ${STAGEDIR}${FLOWVIEWERDIR}/tmp ${STAGEDIR}${FLOWVIEWERDIR}/reports \
+	${STAGEDIR}${FLOWVIEWERDIR}/graphs ${STAGEDIR}${FLOWVIEWERDIR}/tracker ${STAGEDIR}${FLOWVIEWERDIR}/working \
+	${STAGEDIR}${FLOWVIEWERDIR}/saves ${STAGEDIR}${FLOWVIEWERDIR}/names ${STAGEDIR}${FLOWVIEWERDIR}/filters \
+	${STAGEDIR}${FLOWVIEWERDIR}/rrdtools ${STAGEDIR}${FLOWVIEWERDIR}/FlowViewer_Dashboard
 .for i in ${PLIST_SCRIPT}
-	@${INSTALL_SCRIPT} ${WRKSRC}/${i} ${FLOWVIEWERDIR}
+	@${INSTALL_SCRIPT} ${WRKSRC}/${i} ${STAGEDIR}${FLOWVIEWERDIR}
 .endfor
 .for i in ${PLIST_TOOLS}
-	@${INSTALL_SCRIPT} ${WRKSRC}/tools/${i} ${FLOWVIEWERDIR}/tools
+	@${INSTALL_SCRIPT} ${WRKSRC}/tools/${i} ${STAGEDIR}${FLOWVIEWERDIR}/tools
 .endfor
 .for i in ${PLIST_DATA}
-	@${INSTALL_DATA} ${WRKSRC}/${i} ${FLOWVIEWERDIR}
+	@${INSTALL_DATA} ${WRKSRC}/${i} ${STAGEDIR}${FLOWVIEWERDIR}/reports
 .endfor
 
 .if ${PORT_OPTIONS:MDOCS}

Modified: head/net-mgmt/flowviewer/distinfo
==============================================================================
--- head/net-mgmt/flowviewer/distinfo	Mon Mar  3 14:10:31 2014	(r346901)
+++ head/net-mgmt/flowviewer/distinfo	Mon Mar  3 14:21:44 2014	(r346902)
@@ -1,2 +1,2 @@
-SHA256 (FlowViewer_4.2.2.tar) = b39f01e199c0b57f928576ae487afcf14d1899c9f7dc47e2af30303e9d1c1b9c
-SIZE (FlowViewer_4.2.2.tar) = 1013760
+SHA256 (FlowViewer_4.3.tar) = 740086dbf4b70aed625c650caddd4c010ea49d035253165b6087f2c12dc9188a
+SIZE (FlowViewer_4.3.tar) = 1024000

Modified: head/net-mgmt/flowviewer/files/patch-FlowViewer__Configuration.pm
==============================================================================
--- head/net-mgmt/flowviewer/files/patch-FlowViewer__Configuration.pm	Mon Mar  3 14:10:31 2014	(r346901)
+++ head/net-mgmt/flowviewer/files/patch-FlowViewer__Configuration.pm	Mon Mar  3 14:21:44 2014	(r346902)
@@ -1,6 +1,11 @@
---- FlowViewer_Configuration.pm.orig	2013-11-20 17:01:30.000000000 +0600
-+++ FlowViewer_Configuration.pm	2013-11-20 17:14:57.000000000 +0600
-@@ -59,28 +59,28 @@
+--- FlowViewer_Configuration.pm.orig	2014-02-24 17:44:27.000000000 +0400
++++ FlowViewer_Configuration.pm	2014-02-24 17:54:45.000000000 +0400
+@@ -56,31 +56,31 @@
+ 
+ # Service
+ 
+-$FlowViewer_service      = "https";           # (http, or https)
++$FlowViewer_service      = "http";           # (http, or https)
  
  # Directories and Files:
  
@@ -10,29 +15,28 @@
 -$graphs_short            = "/FlowGrapher";
 -$tracker_directory       = "/var/www/html/FlowTracker";
 -$tracker_short           = "/FlowTracker";
+-$cgi_bin_directory       = "/var/www/cgi-bin/FlowViewer_4.3";
+-$cgi_bin_short           = "/cgi-bin/FlowViewer_4.3";
+-$work_directory          = "/var/www/cgi-bin/FlowViewer_4.3/Flow_Working";
+-$save_directory          = "/var/www/html/FlowViewer_Saves";
+-$save_short              = "/FlowViewer_Saves";
+-$names_directory         = "/var/www/cgi-bin/FlowViewer_4.3";
+-$filter_directory        = "/var/www/cgi-bin/FlowTracker_Files/FlowTracker_Filters";  
+-$rrdtool_directory       = "/var/www/cgi-bin/FlowTracker_Files/FlowTracker_RRDtool";
+-$dashboard_directory     = "/var/www/html/FlowViewer_Dashboard";
 +$reports_directory       = "%%FLOWVIEWERDIR%%/reports";
 +$reports_short           = "/FlowViewer/reports";
 +$graphs_directory        = "%%FLOWVIEWERDIR%%/graphs";
 +$graphs_short            = "/FlowViewer/graphs";
 +$tracker_directory       = "%%FLOWVIEWERDIR%%/tracker";
 +$tracker_short           = "/FlowViewer/tracker";
- $old_tracker_directory   = "/var/www/html/FlowTracker_4.2";
--$cgi_bin_directory       = "/var/www/cgi-bin/FlowViewer_4.2.1";
--$cgi_bin_short           = "/cgi-bin/FlowViewer_4.2.1";
--$work_directory          = "/var/www/cgi-bin/FlowViewer_4.2.1/Flow_Working";
--$save_directory          = "/var/www/html/FlowViewer_Saves";
--$save_short              = "/FlowViewer_Saves";
--$names_directory         = "/var/www/cgi-bin/FlowViewer_4.2.1";
--$filter_directory        = "/var/www/cgi-bin/FlowTracker_Files/FlowTracker_Filters";  
--$rrdtool_directory       = "/var/www/cgi-bin/FlowTracker_Files/FlowTracker_RRDtool";
--$dashboard_directory     = "/var/www/html/FlowViewer_Dashboard";
 +$cgi_bin_directory       = "%%FLOWVIEWERDIR%%";
 +$cgi_bin_short           = "/FlowViewer";
 +$work_directory          = "%%FLOWVIEWERDIR%%/working";
 +$save_directory          = "%%FLOWVIEWERDIR%%/saves";
-+$save_short              = "/FlowViewer/Saves";
++$save_short              = "/FlowViewer/saves";
 +$names_directory         = "%%FLOWVIEWERDIR%%/names";
-+$filter_directory        = "%%FLOWVIEWERDIR%%/filters";
++$filter_directory        = "%%FLOWVIEWERDIR%%/filters";  
 +$rrdtool_directory       = "%%FLOWVIEWERDIR%%/rrdtools";
 +$dashboard_directory     = "%%FLOWVIEWERDIR%%/FlowViewer_Dashboard";
  $dashboard_short         = "/FlowViewer_Dashboard";
@@ -41,8 +45,8 @@
 -$exporter_directory      = "/data/flows/all_routers";
 -$flow_bin_directory      = "/usr/local/flow-tools/bin";
 -$rrdtool_bin_directory   = "/usr/bin";
-+$flow_data_directory     = "%%PREFIX%%/var/netflow/";
-+$exporter_directory      = "%%PREFIX%%/var/netflow/all_routers";
++$flow_data_directory     = "/var/db/flows";
++$exporter_directory      = "/var/db/flows/all_routers";
 +$flow_bin_directory      = "%%PREFIX%%/bin";
 +$rrdtool_bin_directory   = "%%PREFIX%%/bin";
  
@@ -52,7 +56,7 @@
  # Tracking parameters
   
  $actives_webpage    = "index.html";
--$log_directory      = "/var/www/cgi-bin/FlowViewer_4.2.1/logs";
+-$log_directory      = "/var/www/cgi-bin/FlowViewer_4.3/logs";
 +$log_directory      = "%%FLOWVIEWERDIR%%/logs";
  $log_collector_short= "Y";
  $log_collector_med  = "N";

Modified: head/net-mgmt/flowviewer/files/pkg-message.in
==============================================================================
--- head/net-mgmt/flowviewer/files/pkg-message.in	Mon Mar  3 14:10:31 2014	(r346901)
+++ head/net-mgmt/flowviewer/files/pkg-message.in	Mon Mar  3 14:21:44 2014	(r346902)
@@ -19,4 +19,6 @@ that you add something like the followin
 	Deny from all
     </Directory>
 
+Then point your browser to 'http://myserver.domain.org/FlowViewer/FV.cgi'
+
 You can find additional information in the %%DOCSDIR%%/README file

Modified: head/net-mgmt/flowviewer/pkg-plist
==============================================================================
--- head/net-mgmt/flowviewer/pkg-plist	Mon Mar  3 14:10:31 2014	(r346901)
+++ head/net-mgmt/flowviewer/pkg-plist	Mon Mar  3 14:21:44 2014	(r346902)
@@ -1,12 +1,8 @@
-%%FLOWVIEWERDIR%%/FG_button.png
-%%FLOWVIEWERDIR%%/FT_button.png
 %%FLOWVIEWERDIR%%/FV.cgi
 %%FLOWVIEWERDIR%%/FV_Relay.cgi
-%%FLOWVIEWERDIR%%/FV_button.png
 %%FLOWVIEWERDIR%%/FlowGrapher.cgi
 %%FLOWVIEWERDIR%%/FlowGrapher_Colors
 %%FLOWVIEWERDIR%%/FlowGrapher_Main.cgi
-%%FLOWVIEWERDIR%%/FlowGrapher_Relay.cgi
 %%FLOWVIEWERDIR%%/FlowGrapher_Replay.cgi
 %%FLOWVIEWERDIR%%/FlowGrapher_Sort.cgi
 %%FLOWVIEWERDIR%%/FlowTracker.cgi
@@ -21,18 +17,15 @@
 %%FLOWVIEWERDIR%%/FlowTracker_Main.cgi
 %%FLOWVIEWERDIR%%/FlowTracker_Management.cgi
 %%FLOWVIEWERDIR%%/FlowTracker_Recreate
-%%FLOWVIEWERDIR%%/FlowTracker_Relay.cgi
 %%FLOWVIEWERDIR%%/FlowTracker_Replay.cgi
 %%FLOWVIEWERDIR%%/FlowTracker_Thumbnail
 %%FLOWVIEWERDIR%%/FlowViewer.cgi
-%%FLOWVIEWERDIR%%/FlowViewer.css
 %%FLOWVIEWERDIR%%/FlowViewer_CleanASCache
 %%FLOWVIEWERDIR%%/FlowViewer_CleanFiles
 %%FLOWVIEWERDIR%%/FlowViewer_CleanHostCache
 %%FLOWVIEWERDIR%%/FlowViewer_CleanSiLK
 %%FLOWVIEWERDIR%%/FlowViewer_Configuration.pm.dist
 %%FLOWVIEWERDIR%%/FlowViewer_Main.cgi
-%%FLOWVIEWERDIR%%/FlowViewer_Relay.cgi
 %%FLOWVIEWERDIR%%/FlowViewer_Replay.cgi
 %%FLOWVIEWERDIR%%/FlowViewer_Save.cgi
 %%FLOWVIEWERDIR%%/FlowViewer_SaveManage.cgi
@@ -41,14 +34,13 @@
 %%FLOWVIEWERDIR%%/FlowViewer_Utilities.pm
 %%FLOWVIEWERDIR%%/NamedInterfaces_Devices
 %%FLOWVIEWERDIR%%/NamedInterfaces_Exporters
+%%FLOWVIEWERDIR%%/dscan.suppress.dst
+%%FLOWVIEWERDIR%%/dscan.suppress.src
 %%FLOWVIEWERDIR%%/tools/analyze_flowtracker_debug
 %%FLOWVIEWERDIR%%/tools/analyze_netflow_packets
 %%FLOWVIEWERDIR%%/tools/convert_pre40_filters
-%%FLOWVIEWERDIR%%/tools/copy_netflow_jpl
 %%FLOWVIEWERDIR%%/tools/date_to_epoch_gm
 %%FLOWVIEWERDIR%%/tools/date_to_epoch_local
-%%FLOWVIEWERDIR%%/tools/edc_rwflowappend
-%%FLOWVIEWERDIR%%/tools/edc_rwreceiver
 %%FLOWVIEWERDIR%%/tools/epoch_to_date_gm
 %%FLOWVIEWERDIR%%/tools/epoch_to_date_local
 %%FLOWVIEWERDIR%%/tools/flow-capture-table.conf
@@ -63,9 +55,14 @@
 %%FLOWVIEWERDIR%%/tools/rsync_htmls
 %%FLOWVIEWERDIR%%/tools/rsync_trackings
 %%FLOWVIEWERDIR%%/tools/rwflowpack_start
+%%FLOWVIEWERDIR%%/reports/FG_button.png
+%%FLOWVIEWERDIR%%/reports/FT_button.png
+%%FLOWVIEWERDIR%%/reports/FV_button.png
+%%FLOWVIEWERDIR%%/reports/FlowViewer.css
+@exec /usr/sbin/chown %%WWWOWN%%:%%WWWGRP%% %%FLOWVIEWERDIR%%/tmp %%FLOWVIEWERDIR%%/reports %%FLOWVIEWERDIR%%/graphs %%FLOWVIEWERDIR%%/tracker  %%FLOWVIEWERDIR%%/working %%FLOWVIEWERDIR%%/saves %%FLOWVIEWERDIR%%/names %%FLOWVIEWERDIR%%/filters %%FLOWVIEWERDIR%%/rrdtools %%FLOWVIEWERDIR%%/FlowViewer_Dashboard %%FLOWVIEWERDIR%%/tools
 @dirrmtry %%FLOWVIEWERDIR%%/working
 @dirrmtry %%FLOWVIEWERDIR%%/tracker
-@dirrm %%FLOWVIEWERDIR%%/tools
+@dirrmtry %%FLOWVIEWERDIR%%/tools
 @dirrmtry %%FLOWVIEWERDIR%%/tmp
 @dirrmtry %%FLOWVIEWERDIR%%/saves
 @dirrmtry %%FLOWVIEWERDIR%%/rrdtools
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 10 Mark Felder freebsd_committer 2014-03-03 14:23:29 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!